@charset "utf-8";
.qyhydl{ width:1000px; height:354px; margin-top:-8px; background:url(../images/bys_tcdl_bj.jpg) left top repeat-x;}
.qyhydl_lcot{ width:600px; height:344px; background:url(../images/bys_qyhydl_ltu.jpg) center top no-repeat; float:left; display:inline;}
.qyhydl_rcot{ width:400px; height:344px; background:url(../images/bys_qydl_rbj.jpg) left top no-repeat; float:left; display:inline;}

.grhydl_rcotzi{ color:#06F;}
.grhydl_rcotinput{ width:160px; height:20px;}
.grhydl_rcotlink{ color:#F60;}
.grhydl_rcotlink a{ color:#F60;}
.grhydl_rcotlink a:hover{ color:#F60; text-decoration:underline;}
.grhydl_rcotzis{ font-family:Arial, Helvetica, sans-serif;}












